#main {
   background: #BCD2E1 url('../images/bg.png') fixed;
   margin:0 auto;
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}


h1, h2, h3, h4, h5, h6, a, ul, ol, li { margin:0; padding:0; }
p { margin:12px 0; }

a, a:link, a:visited, a.visited { text-decoration:none; color:#2C9EC3; }
a:hover, a.hover { text-decoration:underline; color:#2C9EC3; }



h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover,
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover,
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover,
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover,
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover,
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
	font-family:'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


h1, h2, h3 { color: #477B9E; }
h1 { margin:21px 0; font-size:32px; font-weight:600; }
h2 { margin:10px 0; font-size:26px;  /*text-shadow: -1px 0 #727B71, 0 1px #727B71, 1px 0 #727B71, 0 -1px #727B71;*/}

h3, h4, h5, h6 { color:#000; }
h3 { /*margin:19px 0;*/ font-size:20px; }
h4 { /*margin:20px 0; */ font-size:16px; }
h5 { /*margin:26px 0;*/ font-size:13px; }
h6 { /*margin:35px 0;*/ font-size:11px; }




header, footer, article, .sheet, .checkbox:before, .radiobutton:before {
	-webkit-background-origin:border !important; -moz-background-origin:border !important; background-origin:border-box !important;
	display:block; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

/*ul { list-style-type:none; }*/
/*ol { list-style-position:inside; }*/

html, body { height:100%; }
body { padding:0; margin:0; min-width:870px; color: #2A2829; }


.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.cleared { font:0/0 serif; clear:both; }



form { padding:0 !important; margin:0 !important; }
input, select { border:1px solid #ccc; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:1px;}










.header {
	border-bottom:2px solid rgba(0, 0, 0, 0.87);
	margin:0 auto;
	position:relative;
	height: 167px;
	background-image: url('../images/header.png');
	background-position: center top;
	background-repeat: no-repeat;
}



.sheet {
	background: #FFFFFF;
	background: rgba(255, 255, 255, 0.51);
	-webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.13); -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.13); box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.13);
	margin:10px auto 0;
	position:relative;
	cursor:auto;
	width: 870px;
	z-index: auto !important;
}

.layout-wrapper { position: relative; margin: 0 auto 0 auto; z-index: auto !important; }
.content-layout { display: table; width: 100%; table-layout: fixed; }
.content-layout-row { display: table-row; }
.layout-cell { display: table-cell; vertical-align: top; }
.postcontent .content-layout { border-collapse: collapse; }

/************************************************************************************/


.block
{
   background: #FFFFFF;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   -webkit-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.25);
   -moz-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.25);
   box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.25);
   border:1px solid rgba(165, 161, 163, 0.8);
   padding:7px;
   margin:5px;
}
div.block img
{
   border: none;
   margin: 0;
}

.blockheader
{
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   padding:9px 7px;
   margin:0 auto;
}
.blockheader .t,
.blockheader .t a,
.blockheader .t a:link,
.blockheader .t a:visited, 
.blockheader .t a:hover
{
   color: #000000;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   margin: 0 10px 0 5px;
}

.blockcontent
{
   padding:7px;
   margin:0 auto;
   color: #2A2829;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}
.blockcontent table,
.blockcontent li, 
.blockcontent a,
.blockcontent a:link,
.blockcontent a:visited,
.blockcontent a:hover
{
   color: #2A2829;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.blockcontent p
{
   margin: 6px 0;
}

.blockcontent a, .blockcontent a:link
{
   color: #2FA8D0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.blockcontent a:visited, .blockcontent a.visited
{
   color: #B9B6B8;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.blockcontent a:hover, .blockcontent a.hover
{
   color: #4F89B0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}
.block li
{
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   line-height: 125%;
   color: #565254;
}



/************************************************************************************/

.button {
	border: 0; border-collapse: separate;
	-webkit-background-origin: border !important; -moz-background-origin: border !important; background-origin: border-box !important;
	background: #477B9E;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
	border-width: 0;
	padding:0 15px;
	margin:0 auto;
	height:28px;
}


a.button, a.button:link, a:link.button:link, body a.button:link, a.button:visited, body a.button:visited, input.button, button.button {
	text-decoration: none;
	font-size: 13px;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-weight: bold;
	font-style: normal;
	position:relative;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	color: #FFFFFF;
	margin: 0 5px 0 0 !important;
	overflow: visible;
	cursor: pointer;
	text-indent: 0;
	line-height: 28px;
	-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;
}

.button img { margin:0; vertical-align:middle; }
input.button { float:none !important; }


.button.hover, .button:hover, .button.active, .button.active:hover {
	background: #61BDDB;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
	border-width: 0; padding:0 15px; margin:0 auto;
	color: #1D1B1C !important;
}


.button.active, .button.active:hover { cursor:default !important; }



/************************************************************************************/


.post {
	background: #FFFFFF;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	-webkit-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15); -moz-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15); box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
	border:1px solid rgba(165, 161, 163, 0.8);
	padding:12px 25px;
	margin:4px;
}

/*.article img, img.article, .block img, .footer img { margin: 10px 10px 10px 10px; }*/



.postheader { color: #185468; margin: 5px 0; font-size: 24px; }
.postheader a,  .postheader a:link,  .postheader a:visited, .postheader a.visited, .postheader a:hover, .postheader a.hovered { font-size: 24px; }
.postheader a, .postheader a:link {
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #2A97BB;
}
.postheader a:visited, .postheader a.visited {
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #757073;
}
.postheader a:hover,  .postheader a.hovered
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #5DBBDA;
}
.postcontent ul>li:before,  .post ul>li:before,  .textblock ul>li:before {
   content:url('../images/bullet.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
}
.opera .postcontent ul>li:before, .opera   .post ul>li:before, .opera   .textblock ul>li:before { bottom: 0; }

.postcontent li, .post li, .textblock li {
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   color: #2A2829;
   margin: 0 0 0 26px;
}

.postcontent ul>li, .post ul>li, .textblock ul>li, .postcontent ol, .post ol, .textblock ol { padding: 0; }
.postcontent ul>li, .post ul>li, .textblock ul>li { padding-left: 18px; }
.postcontent ul>li:before,  .post ul>li:before,  .textblock ul>li:before { margin-left: -18px; }
.postcontent ol, .post ol, .textblock ol, .postcontent ul, .post ul, .textblock ul { margin: 1em 0 1em 26px; }
.postcontent li ol, .post li ol, .textblock li ol, .postcontent li ul, .post li ul, .textblock li ul { margin: 0.5em 0 0.5em 26px; }
.postcontent li, .post li, .textblock li { margin: 0 0 0 0; }
.postcontent ol>li, .post ol>li, .textblock ol>li { overflow: visible; }
.postcontent ul>li, .post ul>li, .textblock ul>li { overflow-x: visible; overflow-y: hidden; }



/************************************************************************************/


.footer {
	background: #477B9E; margin:10px auto 0; position: relative; color: #fff; font-size: 11px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; line-height: 150%; text-align: center; padding:20px 0 15px 0;
}

.footer a, .footer a:link, .footer a:visited, .footer a:hover {
	color:#f0f0ff; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; line-height: 150%; text-decoration:underline;
}
.footer a:hover { color:#fff; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; text-decoration: none; }

/************************************************************************************/

.content-layout .sidebar { margin:0 auto; width: 25%; }
.content-layout .content { margin:0 auto; }







.postcontent { margin:5px 12px; }
.block { margin:5px 0 0 5px; }
input, select { border:1px solid #ccc; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:1px;}
.button.active, .button.active:hover { cursor:default !important; }

.arial { font-family:Arial, Tahoma, Geneva, Verdana, Helvetica, Sans-Serif; }
.plain { font-weight:normal !important; }
.center { text-align:center; }
red, .red { color:red; }
.brd { border:1px solid red; }
/*b { color:#333; }*/
hr { color:#ccc; background-color:#ccc; /*width:100%;*/ height:1px; border:0; }
.shadow { -moz-box-shadow:4px 3px 5px #ccc; -webkit-box-shadow:4px 3px 5px #ccc; box-shadow:4px 3px 5px #ccc; }


.toTop {
	position:fixed; right:45px; top:45%; width:50px; height:25px;
	padding-top:25px; line-height:25px; background:#333; color:#888;
	display:block; text-transform:uppercase; text-decoration:none; text-align:center; font-size:14px;
	-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
	opacity:.7; filter:alpha(opacity=70); -webkit-transition:opacity 700ms linear; -moz-transition:opacity 700ms linear; transition:opacity 700ms linear;
}
.toTop img { position:absolute; top:12px; left:12px; opacity:1; filter:alpha(opacity=100); }
.toTop:hover { opacity:1; filter:alpha(opacity=100); color:#fff; }
.toTop.hidden { opacity:0; display:none; }

div#forumsBy{ position:absolute; top:0px; left:0px; z-index:10; }
div#forums {
	display:none; position:absolute; top:-1000px; left:0px; z-index:200; padding:0 10px 10px 8px;
	-webkit-border-bottom-right-radius:10px; -moz-border-radius-bottomright:10px; border-bottom-right-radius:10px;
	background-color:#fff; text-align:center; box-shadow:2px 2px 7px #888888;
}
div#forums ul.menu { list-style-type:none; margin:0; padding:0; }
div#forums ul.menu a { width:300px; height:32px;
	font-family:Verdana; font-size:12px; color:#3b546e; text-decoration:none;
	margin:2px; padding:0px;  display:block; border:1px solid #999;
}
div#forums ul.menu a:hover { width:300px; height:32px;
	font-family:Verdana; font-size:12px; color:#000000;
	background-color:#ffffa0; border:1px solid #000000; text-decoration:none;
}
div#forums ul.menu td { height:32px; font-family:Verdana; font-size:12px; color:#3b546e; text-align:center; }
div#forums ul.menu td:hover { height:32px; font-family:Verdana; font-size:12px; color:#000; text-align:center; }


#trans {
	display:none; position:fixed; left:0; top:0; width:100%; height:100%; background-color:#000; opacity:.70; z-index:9999;
}
#alertBox {
	width:400px; height:100px; display:none; position:fixed;  z-index:99999;
    top:100px; /*bottom:0;*/ left:0; right:0; margin:auto;
	background-color:transparent; color:#fff; text-align:left;
}
#alertMsg {
	margin:10px; padding:20px 30px;
	color:#000; background-color:#fff;
	border-width:1px; border-color:rgba(0,20,45,.5); border-style:solid;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
	box-shadow:1px 1px 3px rgba(0%,0%,0%,0.5);
	font-size:13px; font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}
#alertMsg h3 { font-size:15px; font-family:Arial, Helvetica, Sans-Serif; }
#alertMsg ul { list-style-type:circle; padding-left:22px; }